# Uses of Interface
java.awt.desktop.OpenURIHandler

Packages that use OpenURIHandler
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of OpenURIHandler in java.awt

Methods in java.awt with parameters of type OpenURIHandler
Modifier and Type
Method
Description
`void`
Desktop.`setOpenURIHandler(OpenURIHandler openURIHandler)`
Installs the handler which is notified when the application is asked to open a URL.